gateway 3ds new firmware not working?

Discussion in '3DS - Console, Accessories and Hardware' started by KatrnGurnTryggva, Nov 3, 2014.

  1. KatrnGurnTryggva
    OP

    KatrnGurnTryggva Newbie

    Newcomer
    3
    0
    Jul 8, 2012
    i bought gameway 3ds flash card recently and my 3ds is firmware 9.2.0-20 i tried to install gateway 3ds with the newest update of the gameway but i could not install gateway 3ds i folowed the instructions but i can not seem to install this thing no matter what i tried i live in europe by the way can anione help my with this i do not want to buy another 3ds becode it's expensive and my dad lost his jub recently so we can not aford it so can anione help me
     
  2. fille

    fille GBAtemp Regular

    Member
    181
    43
    Mar 28, 2014
    Belgium
    somewhere
    its because gateway only works till 4.5,so everything up is not compatible with gateway.
     
  3. KatrnGurnTryggva
    OP

    KatrnGurnTryggva Newbie

    Newcomer
    3
    0
    Jul 8, 2012
    well they say on their website that this newest update of theirs is supoised to work with the newest nintendo update so is that not true?
     
  4. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    you need a 4.1-4.5 3DS(XL) console to execute the exploit
    whenever they are referring to higher firmwares, they are talking about emuNAND support
    basically you create a copy of your NAND and redirect the system to read and write to this copy, which is stored on a hidden partition of your SD card
    then you can update this copy to recent 9.2 firmware and use the online features
    your normal NAND, we usually call it sysNAND (system NAND), always needs to stay on something between 4.1 and 4.5 to load into Gateway mode, but your emuNAND (emulated NAND) can be updated
    sorry, you fell into the trap of not informing yourself properly before making a purchase
     
  5. guardianx71

    guardianx71 Member

    Newcomer
    23
    2
    Dec 12, 2012
    Greece
    Well , you can't say they lied to you.
    On their page the newest post says :"Our latest firmware brings back full emunand support to 9.2.0-20"
    And just to the right where it says what it does :"Works on 3DS & 3DS XL (Firmware 4.1-4.5)"
    I'm afraid that you just didn't inform yourself enough
    And to be honest... You're on Gbatemp. There are about a million threads and a billion mentions that only 4.1-4.5 will work
    Best you can do is sell it , if you can't return it to the seller
     
  6. KatrnGurnTryggva
    OP

    KatrnGurnTryggva Newbie

    Newcomer
    3
    0
    Jul 8, 2012
    thanks a lot for the help:)
     
  7. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    if waiting is an option for you... there is currently a new Flashcard about to be released, the sky3ds
    it supposedly works without a software exploit, but rather by trying to copy a real 3DS cartridge hardware, so it supposedly works on the most recent firmwares
    there MIGHT be the possibility, Gateway could copy this with an fpga update
    emphasis on MIGHT so you could wait a little...
    or sell the Gateway card and get the sky3ds card (only, when it is released and got reviewed by a reputable source!!)
    or you could sell the 3DS and get a 4.X 3DS
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,087
    5,163
    Mar 17, 2010
    Norway
    Alola
    Gateway seems to have plans for 9.x, you might not need to buy another 3DS.

    "We’ve gotten lots of inquiries about the New 3DS. There’s little we can officially disclose at this moment but we can safely assure you we have some tricks up our sleeves.
    Also did you know: with Gateway 3DS, you can fit over 10 times 10 games on a single 128GB microSD and conveniently select them from a fancy multirom menu!"
     
  9. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,048
    10,357
    Apr 29, 2011
    United States
    Dr. Wahwee's castle

    Newer firmware support eh? Well, only time will tell.